<p class="topic">
Preferences - Fonts
</p>

<p class="text">
Use this dialog box to set your preferences for fonts displayed in the Management Console. You can save multiple font preferences or <em>profiles</em> on the same computer system. 
</p>
<p class="text">
<b>Font Profile.</b> Enter a name for this set of preferences. If you don't enter a name, a default name is provided for you.
</p>
<p class="text">
<b>Save As.</b> Saves the profile under the name you specify.
</p>
<p class="text">
<b>Remove.</b> Deletes a selected profile from the list.
</p>
<p class="text">
<b>Change Font.</b> Displays a dialog box for setting your font preferences. To activate this button, select a screen element.
</p>
